Subject: Spiro rings, coordinate system to use ?

From: Patrick Bultinck <[email-masked]>
Date: Tue, 24 Jan 1995 16:55:44 +0100 (MET)

Netters,

I am currently studying a complex between a metal ion connected to two 
ethylenediamine type ligands. A major problem here is how to define the 
coordinates of the atoms, other than in the cartesian system. The two rings 
are in spiro, and so have only one atom in common.

The actual optimization will be done using the Pulay internal natural 
coordinates for spiro compounds, but in GAMESS I first have to input 
another type of coordinates (cartesian, Z-matrix etc.) Important here is 
that I also need a coordinate system that will allow me to make different 
arrangements of one ligand's plane relative to the other. This is the 
reason why I don't like the cartesian option not much..., and would like 
to use something like a Z-matrix, but it is well-known enough that the 
coupling in the Z-matrices of ring compounds is particularly nasty...

Who can help ??

Thanks, Patrick